@charset "utf-8";

/* ===================== global-nav ===================== */

#global-nav .search form input.default {
background:url(/jp/en/common/img/bg_search.gif) no-repeat left top;
}

/* --- dl --- */
#global-nav dl dd#japanese,
#global-nav dl dd#japanese_cu,
#global-nav dl dd#japanese a        { width: 53px;}
#global-nav dl dd#english,
#global-nav dl dd#english_cu,
#global-nav dl dd#english a         { width: 64px;}
#global-nav dl dd#chinese,
#global-nav dl dd#chinese_cu,
#global-nav dl dd#chinese a         { width: 43px;}

#global-nav dl dd a {
display: block;
height: 17px;
}

#global-nav dl dd#japanese          { background: url(/jp/en/common/img/btn_japanese.gif) no-repeat left top;}
#global-nav dl dd#japanese a:hover  { background: url(/jp/en/common/img/btn_japanese_hover.gif) no-repeat left top;}
#global-nav dl dd#japanese a:active { background: url(/jp/en/common/img/btn_japanese_active.gif) no-repeat left top;}
#global-nav dl dd#japanese.cu a     { background: url(/jp/en/common/img/btn_japanese_on.gif) no-repeat left top;}

#global-nav dl dd#english           { background: url(/jp/en/common/img/btn_english.gif) no-repeat left top;}
#global-nav dl dd#english a:hover   { background: url(/jp/en/common/img/btn_english_hover.gif) no-repeat left top;}
#global-nav dl dd#english a:active  { background: url(/jp/en/common/img/btn_english_active.gif) no-repeat left top;}
#global-nav dl dd#english_cu a      { background: url(/jp/en/common/img/btn_english_on.gif) no-repeat left top;}

#global-nav dl dd#chinese           { background: url(/jp/en/common/img/btn_chinese.gif) no-repeat left top;}
#global-nav dl dd#chinese a:hover   { background: url(/jp/en/common/img/btn_chinese_hover.gif) no-repeat left top;}
#global-nav dl dd#chinese a:active  { background: url(/jp/en/common/img/btn_chinese_active.gif) no-repeat left top;}
#global-nav dl dd#chinese.cu a      { background: url(/jp/en/common/img/btn_chinese_on.gif) no-repeat left top;}


/* --- search --- */
#global-nav .search {
width: 278px;
}

/* --- ul --- */
#global-nav ul li#csr,
#global-nav ul li#csr a            { width: 171px;}
#global-nav ul li#bg,
#global-nav ul li#bg a             { width: 117px;}
#global-nav ul li#pr,
#global-nav ul li#pr a             { width: 110px;}
#global-nav ul li#ir,
#global-nav ul li#ir a             { width: 148px;}
#global-nav ul li#network,
#global-nav ul li#network a        { width: 131px;}
#global-nav ul li#mclibrary,
#global-nav ul li#mclibrary a      { width: 110px;}

#global-nav ul li#home{
	font-size:84%;
	position:absolute;
	width: auto;
	top:-35px;
	left:468px;
	background:url(/common/img/ico_arw_ftr.gif) no-repeat left 0.5em;
	margin:0 15px 0 0;
	padding:0 0 0 6px;
}
#global-nav ul li#home a {
	width: 3em;
	text-indent:0;
	height:auto;
	outline:none;
	white-space:nowrap;
}
#top #global-nav ul li#home {
	left:562px;
}
#global-nav ul li#about              { background: url(/jp/en/common/img/nav_global_about.gif) no-repeat left top;}
#global-nav ul li#about a:hover      { background: url(/jp/en/common/img/nav_global_about_hover.gif) no-repeat left top;}
#global-nav ul li#about a:active     { background: url(/jp/en/common/img/nav_global_about_active.gif) no-repeat left top;}
#global-nav ul li#about a.hover      { background: url(/jp/en/common/img/nav_global_about_hover.gif) no-repeat left top;}
#global-nav ul li#about a.click      { background: url(/jp/en/common/img/nav_global_about_active.gif) no-repeat left top;}
#global-nav ul li#about.cu a         { background: url(/jp/en/common/img/nav_global_about_on.gif) no-repeat left top;}
#global-nav ul li#csr                { background: url(/jp/en/common/img/nav_global_csr.gif) no-repeat left top;}
#global-nav ul li#csr a:hover        { background: url(/jp/en/common/img/nav_global_csr_hover.gif) no-repeat left top;}
#global-nav ul li#csr a:active       { background: url(/jp/en/common/img/nav_global_csr_active.gif) no-repeat left top;}
#global-nav ul li#csr a.hover        { background: url(/jp/en/common/img/nav_global_csr_hover.gif) no-repeat left top;}
#global-nav ul li#csr a.click        { background: url(/jp/en/common/img/nav_global_csr_active.gif) no-repeat left top;}
#global-nav ul li#csr.cu a           { background: url(/jp/en/common/img/nav_global_csr_on.gif) no-repeat left top;}
#global-nav ul li#bg                 { background: url(/jp/en/common/img/nav_global_bg.gif) no-repeat left top;}
#global-nav ul li#bg a:hover         { background: url(/jp/en/common/img/nav_global_bg_hover.gif) no-repeat left top;}
#global-nav ul li#bg a:active        { background: url(/jp/en/common/img/nav_global_bg_active.gif) no-repeat left top;}
#global-nav ul li#bg a.hover         { background: url(/jp/en/common/img/nav_global_bg_hover.gif) no-repeat left top;}
#global-nav ul li#bg a.click         { background: url(/jp/en/common/img/nav_global_bg_active.gif) no-repeat left top;}
#global-nav ul li#bg.cu a            { background: url(/jp/en/common/img/nav_global_bg_on.gif) no-repeat left top;}
#global-nav ul li#pr                 { background: url(/jp/en/common/img/nav_global_pr.gif) no-repeat left top;}
#global-nav ul li#pr a:hover         { background: url(/jp/en/common/img/nav_global_pr_hover.gif) no-repeat left top;}
#global-nav ul li#pr a:active        { background: url(/jp/en/common/img/nav_global_pr_active.gif) no-repeat left top;}
#global-nav ul li#pr a.hover         { background: url(/jp/en/common/img/nav_global_pr_hover.gif) no-repeat left top;}
#global-nav ul li#pr a.click         { background: url(/jp/en/common/img/nav_global_pr_active.gif) no-repeat left top;}
#global-nav ul li#pr.cu a            { background: url(/jp/en/common/img/nav_global_pr_on.gif) no-repeat left top;}
#global-nav ul li#ir                 { background: url(/jp/en/common/img/nav_global_ir.gif) no-repeat left top;}
#global-nav ul li#ir a:hover         { background: url(/jp/en/common/img/nav_global_ir_hover.gif) no-repeat left top;}
#global-nav ul li#ir a:active        { background: url(/jp/en/common/img/nav_global_ir_active.gif) no-repeat left top;}
#global-nav ul li#ir a.hover         { background: url(/jp/en/common/img/nav_global_ir_hover.gif) no-repeat left top;}
#global-nav ul li#ir a.click         { background: url(/jp/en/common/img/nav_global_ir_active.gif) no-repeat left top;}
#global-nav ul li#ir.cu a            { background: url(/jp/en/common/img/nav_global_ir_on.gif) no-repeat left top;}
#global-nav ul li#network            { background: url(/jp/en/common/img/nav_global_network.gif) no-repeat left top;}
#global-nav ul li#network a:hover    { background: url(/jp/en/common/img/nav_global_network_hover.gif) no-repeat left top;}
#global-nav ul li#network a:active   { background: url(/jp/en/common/img/nav_global_network_active.gif) no-repeat left top;}
#global-nav ul li#network a.hover    { background: url(/jp/en/common/img/nav_global_network_hover.gif) no-repeat left top;}
#global-nav ul li#network a.click    { background: url(/jp/en/common/img/nav_global_network_active.gif) no-repeat left top;}
#global-nav ul li#network.cu a       { background: url(/jp/en/common/img/nav_global_network_on.gif) no-repeat left top;}
#global-nav ul li#mclibrary          { background: url(/jp/en/common/img/nav_global_mclibrary.gif) no-repeat left top;}
#global-nav ul li#mclibrary a:hover  { background: url(/jp/en/common/img/nav_global_mclibrary_hover.gif) no-repeat left top;}
#global-nav ul li#mclibrary a:active { background: url(/jp/en/common/img/nav_global_mclibrary_active.gif) no-repeat left top;}
#global-nav ul li#mclibrary a.hover  { background: url(/jp/en/common/img/nav_global_mclibrary_hover.gif) no-repeat left top;}
#global-nav ul li#mclibrary a.click  { background: url(/jp/en/common/img/nav_global_mclibrary_active.gif) no-repeat left top;}
#global-nav ul li#mclibrary.cu a     { background: url(/jp/en/common/img/nav_global_mclibrary_on.gif) no-repeat left top;}
#global-nav ul li#sitemap{
	font-size:84%;
	position:absolute;
	clear:both;
	width: auto;
	top:-35px;
	left:512px;
	background:url(/common/img/ico_arw_ftr.gif) no-repeat left 0.5em;
	margin:0 15px 0 0;
	padding:0 0 0 6px;
}
#global-nav ul li#sitemap a {
	width: 6em;
	text-indent:0;
	height:auto;
	outline:none;
	white-space:nowrap;
}
#top #global-nav ul li#sitemap {
	left:606px;
}



/* ----- change-fs ----- */

#change-fs ul li#small {
background: url(/jp/en/common/img/btn_txt-small.gif) no-repeat left top;
}
#change-fs ul li#small a:hover {
background: url(/jp/en/common/img/btn_txt-small_active.gif) no-repeat left top;
}

#change-fs ul li#medium {
background: url(/jp/en/common/img/btn_txt-medium.gif) no-repeat left top;
}
#change-fs ul li#medium a:hover {
background: url(/jp/en/common/img/btn_txt-medium_active.gif) no-repeat left top;
}


#change-fs ul li#large {
background: url(/jp/en/common/img/btn_txt-large.gif) no-repeat left top;
}
#change-fs ul li#large a:hover {
background: url(/jp/en/common/img/btn_txt-large_active.gif) no-repeat left top;
}


/* for styleswitch current */

#change-fs ul li#small.on {
background: url(/jp/en/common/img/btn_txt-small_on.gif) no-repeat left top;
}
#change-fs ul li#medium.on {
background: url(/jp/en/common/img/btn_txt-medium_on.gif) no-repeat left top;
}
#change-fs ul li#large.on {
background: url(/jp/en/common/img/btn_txt-large_on.gif) no-repeat left top;
}



/* ===================== about/profile ===================== */
#main table.company {
width: auto;
margin: 0;
border-collapse: inherit;
border-spacing: 0;
}

#main table.company th {
padding: 5px;
font-weight: normal;
}

#main table.company td {
padding: 5px;
border: none;
text-align: right;
}

#main table.company tr.bdr th,
#main table.company tr.bdr td {
border-top: 1px solid #CCCCCC;
}

/* ===================== ir ===================== */
#side ul.banner li.ir-ja,
#side ul.banner li.ir-zh,
#side ul.banner li.mc-ir,
#side ul.banner li.mtp {
width:209px;
margin-left:5px;
}
#side ul.banner li.ir-ja {
background:url(/jp/en/ir/img/bnr_ir_ja_on.jpg) no-repeat left top;
}
#side ul.banner li.ir-zh {
margin-bottom:15px;
background:url(/jp/en/ir/img/bnr_ir_zh_on.jpg) no-repeat left top;
}
#side ul.banner li.mc-ir {
margin-bottom:15px;
background:url(/jp/en/ir/img/bnr_mc-ir_on.jpg) no-repeat left top;
}
#side ul.banner li.mtp {
margin-bottom:20px;
background:url(/jp/en/ir/img/bnr_mid-term-plan_on.jpg) no-repeat left top;
}

#side ul.banner li.ir-ja a,
#side ul.banner li.ir-zh a,
#side ul.banner li.mc-ir a,
#side ul.banner li.mtp a {
display:block;
width:209px;
}
#side ul.banner li.ir-ja a:hover,
#side ul.banner li.ir-zh a:hover,
#side ul.banner li.mc-ir a:hover,
#side ul.banner li.mtp a:hover {
background:transparent;
}
#side ul.banner li.ir-ja a:hover img,
#side ul.banner li.ir-zh a:hover img,
#side ul.banner li.mc-ir a:hover img,
#side ul.banner li.mtp a:hover img {
visibility:hidden;
}


#side div.stock_info{
background:#e2effb;
padding:10px 9px;
margin:25px  0 30px;
}

#side div.stock_info div.title{
border:#c7d9e9 1px solid;
background:#fff;
padding:10px 9px;
margin:0 0 15px;
}
#side div.stock_info div.title a{
text-decoration:none;
}
#side div.stock_info div.title a span {
background: url("/common/img/list-mark_r-red02.gif") no-repeat scroll 0 3px transparent;
margin: 0 0 0 6px;
padding: 0 4px 0 14px;
font-weight:bold;
}
#side div.stock_info div.title a:hover span {
text-decoration:underline;
}
#side div.stock_info dt {
margin: 0 16px 9px;
}


/* ===================== press ===================== */

#main .news-search p {
width: 180px;
height: 23px;
background: url(/jp/en/pr/img/btn_search_on.gif) no-repeat left top;
}
#main .news-search p a {
width: 180px;
height: 23px;
}


/* .month */
#main .month {
width: 650px;
margin: 0 0 22px 0;
padding: 1px 0 1px 0;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

#main .month ul {
margin: 0;
padding: 4px 15px 4px 10px;
background: #F9F9F9;
border: none;
}

#main .month ul li a {
padding: 0 0 0 10px;
background: url(/common/img/list-mark_b-red.gif) no-repeat left center;
}

/* dl.info */


/* table.book */

#main table.book {
margin:40px 0 0 0;
border-spacing:0;
}
#main table.book td {
padding:0;
border:none;
}
#main table.book td span {
display:block;
margin-left:12px;
font-weight:bold;
}
#main table.book td span span.list {
margin-left:-12px;
margin-bottom:0;
display:block;
background-position:0 6px;
font-weight:normal;
}
#main table.book td span span.list a {
font-weight:normal;
}
#main table.book td table {
margin:6px 0 8px 12px;
border-spacing:0;
}
#main table.book td td {
border:none;
}
#main table.book td img.page {
border:1px solid #000000;
}
#main table.book td table.exp {
width:720px;
margin:0;
}
#main table.book td table.exp td {
border:1px dotted #000000;
padding:8px;
}



/**************** other ************************/

 .page-break {
page-break-before:always;
}
